Subject: Re: [Healeys] parts

From: Mike Sinclair via Healeys <[email-masked]>
Date: Thu, 12 Jun 2025 12:03:22 -0700

This is a multi-part message in MIME format.
--===============4340766698186391356==
 boundary="------------NdncFDVn0NJI1XBEbASbw29O"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------NdncFDVn0NJI1XBEbASbw29O
Content-Transfer-Encoding: 8bit

I do have the old mirror, and it is intact, so maybe a glass shop is the 
answer.  I know one not too far away, and they were really helpful.  
What's involved in gluing it in?

Mike

On 6/12/25 11:11 AM, Ken wrote:
> Local glass shop resilvered mine years ago. They can probably cut a 
> new one.
> Ken Freese
> 65 BJ8
>
>
>
> Sent from my Verizon, Samsung Galaxy smartphone
>
>
> -------- Original message --------
> From: Mike Sinclair via Healeys <[email-masked]>
> Date: 6/12/25 9:50 AM (GMT-08:00)
> To: Healey List <[email-masked]>
> Subject: [Healeys] parts
>
> The glass fell out of my BJ8 mirror (the one on the dash).  Is it 
> possible to just replace the glass, or do I need a whole new mirror?  
> And where do I find a mirror?  Tried Moss and BPNW.
>
> Mike
>
--------------NdncFDVn0NJI1XBEbASbw29O
Content-Transfer-Encoding: 8bit

<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body text="#000000" bgcolor="#ffffff">
    <p><font size="2" face="Tahoma">I do have the old mirror, and it is
        intact, so maybe a glass shop is the answer.  I know one not too
        far away, and they were really helpful.  What's involved in
        gluing it in?</font></p>
    <p><font size="2" face="Tahoma">Mike</font></p>
    <div class="moz-cite-prefix">On 6/12/25 11:11 AM, Ken wrote:<br>
    </div>
    <blockquote type="cite" cite="mid:[email-masked]">
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <div dir="auto">Local glass shop resilvered mine years ago. They
        can probably cut a new one.</div>
      <div dir="auto">Ken Freese</div>
      <div dir="auto">65 BJ8</div>
      <div dir="auto"><br>
      </div>
      <div dir="auto"><br>
      </div>
      <div dir="auto"><br>
      </div>
      <div id="composer_signature" dir="auto">
        <div style="font-size:14px;color:#909090" dir="auto">Sent from
          my Verizon, Samsung Galaxy smartphone</div>
      </div>
      <div dir="auto"><br>
      </div>
      <div><br>
      </div>
      <div align="left" dir="auto" style="font-size:100%;color:#000000">
        <div>-------- Original message --------</div>
        <div>From: Mike Sinclair via Healeys
          <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a> </div>
        <div>Date: 6/12/25 9:50 AM (GMT-08:00) </div>
        <div>To: Healey List <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a> </div>
        <div>Subject: [Healeys] parts </div>
        <div><br>
        </div>
      </div>
      <p><font face="Tahoma" size="2">The glass fell out of my BJ8
          mirror (the one on the dash).  Is it possible to just replace
          the glass, or do I need a whole new mirror?  And where do I
          find a mirror?  Tried Moss and BPNW.</font></p>
      <p><font face="Tahoma" size="2">Mike</font></p>
    </blockquote>
  </body>
</html>

--------------NdncFDVn0NJI1XBEbASbw29O--

--===============4340766698186391356==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============4340766698186391356==--